Иллюстрированный самоучитель по Adobe Questions And Answers



         

Ошибки приложения - часть 5


Как этого избежать?

РЕШЕНИЕ

Это сообщение появляется при открытии документа, в котором используются шрифты, не установленные (или отключенные в данный момент) на компьютере. Например, справочные файлы и шаблоны во FrameMaker используют Adobe PostScript-шрифты. Если эти шрифты, а также Adobe Type Manager (ATM) не установлены в системе, то FrameMaker не сможет отобразить шрифты на экране монитора. При открытии таких документов Вы получите сообщение, что данные шрифты не доступны и, если щелкнуть кнопку ОК, они будут заменены другими.

Что следует делать, если Вы получили такое сообщение:

1. В диалоговом окне Preferences включите опцию Show file Translation Errors. Откройте документ, в котором используются шрифты, не установленные в системе, и нажмите кнопку ОК. Все недоступные шрифты будут заменены на имеющиеся. Используя Alt+Tab, переключитесь в окно Frame Console. (Нажав на клавишу Alt и удерживая ее, нажимайте на Tab, что позволит Вам активизировать любое запущенное в настоящей момент приложение. После того как Вы подведете квадрат-курсор к Frame Console, отпустите клавишу Alt.) В окне Frame Console появится список шрифтов, не найденных в системе при открытии файла, а напротив каждого из них будет стоять шрифт, которым был временно (или постоянно, все зависит от того, сохраните ли Вы файл при закрытии или нет) заменен отсутствующий шрифт.

2. Если отсутствует TrueType-шрифт, добавьте его в Program Manager/Control Panel/Fonts.

3. Если отсутствует Adobe PostScript-шрифт, добавьте его в ATM (Program Manager/Main/ATM Control Panel). Возможно, шрифт уже установлен в ATM, но не активизирован. В этом случае просто включите его.

4. Выясните, какой драйвер принтера установлен в Вашей системе? FrameMaker работает в режиме WISIWYG, поэтому для получения хорошего результата FrameMaker должен видеть в системе конкретное устройство вывода. Если при загрузке FrameMaker не найдет установленный по умолчанию принтер, он Вас об этом предупредит. В системе должен быть установлен один из двух драйверов — либо PCL, либо PostScript.


Содержание  Назад  Вперед